groups['htz'] = {
    'member_patterns': {
        r"htz\..*",
    },
    'subgroups': {
        'htz-cloud',
    },
}

groups['htz-cloud'] = {
    'member_patterns': {
        r"htz\-cloud\..*",
    },
}

groups['home'] = {
    'member_patterns': {
        r"home\..*",
    },
}

groups['gce'] = {
    'bundles': {
        'gce-workaround',
    },
    'member_patterns': {
        r"gce\..*",
    },
    'metadata': {
        'hosts': {
            'entries': {
                '169.254.169.254': {
                    'metadata.google.internal',
                },
            },
        },
    },
}
